        <div class="container-fluid">
            <div class="login-wrapper row">
                <div id="login" class="login loginpage col-lg-offset-4 col-md-offset-3 col-sm-offset-3 col-xs-offset-0 col-xs-12 col-sm-6 col-lg-4">
                    <h1><a href="#" title="Login Page" tabindex="-1">Crest Admin</a></h1>

                    <form id="loginform">
                        <p>
                            <label for="user_login">Username<br />
                                <input type="text" name="log" id="user_login" class="input" value="demo" size="20" /></label>
                        </p>
                        <p>
                            <label for="user_pass">Password<br />
                                <input type="password" name="pwd" id="user_pass" class="input" value="demo" size="20" /></label>
                        </p>
                        <p class="forgetmenot">
                            <label class="icheck-label form-label" for="rememberme"><input name="rememberme" type="checkbox" id="rememberme" value="forever" class="icheck-minimal-aero" checked> Remember me</label>
                        </p>



                        <p class="submit">
                            <button id="wp-submit" class="btn btn-accent btn-block" ng-click="login()">Sign In</button>
                        </p>
                    </form>

                    <p id="nav">
                        <a class="pull-left" href="javascript:void(0);" title="Password Lost and Found">Forgot password?</a>
                        <a class="pull-right" href="ui-register.html" title="Sign Up">Sign Up</a>
                    </p>


                </div>
            </div>
        </div>
